using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class admin_index : Base.BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Session["ManagerName"] != null)
        {
            lblGreeting.Text += "<b>[" + Session["ManagerName"] + "]</b>欢迎您登录后台";
            Base.XMLProcess xmldoc = new Base.XMLProcess("xml/notepad.xml");
            this.noteContent.Value = xmldoc.Read("notepad/content");
        }
        else
        {
            lblGreeting.Text = "您未登录";
            Response.Redirect("Login.aspx");

        }
    }
    protected void lbtnSignOut_Click(object sender, EventArgs e)
    {
        if (Session["ManagerName"] != null)
            Session.Clear();
        Response.Redirect("Login.aspx");
    }
}
